# Napisz funkcję, która przyjmuje 2 parametry: napis, ile_razy
# i podany napis wypisuje na ekran tyle razy, ile wynosi drugi parametr
# W programie testowo wywołać tę funkcję z różnymi argumentami.

def powtorz_napis(napis, ile_razy=1):
    for i in range(ile_razy):
        print(napis)


powtorz_napis('Ala ma kota', 5)
powtorz_napis('Ola ma psa', 3)

# Korzystamy z domyślnej wartości ile_razy=1
powtorz_napis('Jedna linia')

# Podczas wywołania podajemy nazwy parametrów - można wtedy wpisać je w innej kolejności
powtorz_napis(ile_razy=2, napis='Dwa razy dwa')
